Page 1 of 1

Password protect message when installing lds tech ide

Posted: Thu Sep 20, 2012 10:32 am
by bradley.nelson
Hi,
Thanks for providing a platform where developers can interact with the church database. I'm having a few issues trying to get started. I'm sure you get 1000's of these a day so I apologie if I should have found a similar thread and got information from it.

I'm trying to follow along with the online training however I'm at the step to install lds tech IDE but I'm getting a 'Password Needed' message when trying to unzip lds-tech-ide-win32.zip indicating org.eclipse.recommenders.featu.... 'is password protected. (I attached an image of the actual input dialog box)

Do I need this file and if so where would I find the password?

Thanks
Brad.

Posted: Thu Sep 20, 2012 11:58 pm
by YoungstromMJ
Hi Brad,

That is a weird error. I've never seen such a thing.

I'm going to recommend trying a different unzip tool. My personal favorite is 7-Zip.

You also should only have to unzip the one .zip file you download not any of the .jar files inside of that zip.

Mike